Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Latest YouAre Updates

Get your latest updates from YouAre. To show off them just put <?php if (function_exists('get_youare_latest_updates')) get_youare_latest_updates();

Extract the zip file and just drop the contents in the wp-content/plugins/ directory of your WordPress installation and then activate the Plugin from Plugins page. Set your own preferences in Settings > Latest YouAre Updates Options. Usage: <?php if (function_exists('get_youare_latest_updates')) get_youare_latest_updates(); ?> If you use YouAre Theme no template/code editing required.

Requires: 2.0 or higher
Compatible up to: 2.8.4
Last Updated: 2009-10-28
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.